html, body { 
	margin:0px; 
	padding-bottom:0px; 
	height:100%; 
	min-height:100%; 
	background: url("/img/background.png") no-repeat left top fixed; 
}

#wrapper { margin:0px; padding:0px; min-height:100%; min-width:100%; }
#container { margin:0px; padding:0px; min-height:100%; min-width:100%; position:absolute; }

div#nav-0          { position:relative; }
div#nav-home       { position:absolute; }
div#nav-experience { position:absolute; }
div#nav-interests  { position:absolute; }
div#nav-contact    { position:absolute; }

div#title { margin-top:0px; margin-left:210px; }

div#body { margin-top:0px; margin-left:170px; margin-right:25%; margin-bottom:0px; 
padding-bottom:50px; 
overflow:auto;
height:300px;
min-width:750px;
}

div#footer { position:absolute; width:100%; bottom:0px; text-align:center; height:18px; }

.nav-tilt-50 {
/*text-transform:uppercase;*/
-webkit-transform:rotate(-50deg);
-moz-transform:rotate(-50deg);
-o-transform:rotate(-50deg);
-ms-transform:rotate(-50deg);
transform:rotate(-50deg);
filter: "progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=0.7071067811865475, M21=-0.7071067811865475, M22=0.7071067811865476)";
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=0.7071067811865475, M21=-0.7071067811865475, M22=0.7071067811865476)";
}

.nav-tilt-45 {
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
-ms-transform:rotate(45deg);
transform:rotate(45deg);
/*ie not configured yet*/
}

.nav-tilt-45 a, .nav-tilt-50 a {
text-transform:uppercase;
display:block;
padding:5px 0px 5px 10px;
text-decoration:none;
filter:alpha(opacity=100);
opacity:1.0;
}
